prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavcodec
Description: FFmpeg codec library
Version: 56.60.100
Requires: 
Requires.private: libavutil libswresample opus speex vpx x264 x265
Conflicts:
Libs: -L${libdir}  -lavcodec  -Wl,-rpath-link,/usr/local/lib
Libs.private: -L/usr/local/lib -lgsm -lmp3lame -lopus -lspeex -lvorbis -lvorbisenc -lvpx -lx264 -lx265 -lxvidcore -lz -pthread
Cflags: -I${includedir}
